flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christofer Dutz <christofer.d...@c-ware.de>
Subject AW: AW: AW: AW: 4.12.1.20140427 warnings Flexmojos 7.0.1
Date Fri, 27 Mar 2015 13:44:10 GMT
Oh gee ... think the cleanup-policy of the snapshot repo must have cleaned that out ... I'll
try to whip up a new SNAPSHOT of flexmojos as soon as possible. Sorry for the inconveniance
:-(

Chris

________________________________________
Von: Barna Biro <contact@barnabiro.com>
Gesendet: Freitag, 27. März 2015 14:20
An: users@flex.apache.org
Betreff: Re: AW: AW: AW: 4.12.1.20140427 warnings Flexmojos 7.0.1

Regarding the Apache repository ( http://repository.apache.org/snapshots ):
it doesn't seem to help because
https://repository.apache.org/content/groups/snapshots/org/apache/flex/flex-tool-api/1.0.0-SNAPSHOT/
looks quite blank and
https://repository.apache.org/content/repositories/snapshots/org/apache/flex/flex-tool-api/
doesn't have version 1.0.0-SNAPSHOT... :)

Here's the more detailed stack on the error message:



Barna



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Missing-4-12-1-20140427-dependency-information-warnings-in-build-tp9907p9918.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message